USE SQL2008SBS
GO

CREATE TRIGGER tddl_preventdrop
ON DATABASE
FOR DROP_TABLE
AS
    ROLLBACK TRANSACTION
    PRINT 'Please disable DDL trigger before dropping tables'
GO

USE SQL2008SBSFS
GO

CREATE TRIGGER tddl_preventdrop
ON DATABASE
FOR DROP_TABLE
AS
    ROLLBACK TRANSACTION
    PRINT 'Please disable DDL trigger before dropping tables'
GO